.ceimici1{
    font-family: "Georgia";
    font-size: 18px;
    color:#70af00;
    font-weight: bold;
    text-decoration: none;
}
.ceimici2{
    color:#005399;
    font-family:Georgia;
    font-size: 14px;
    text-decoration: none;
}
.ceimici3{
    color:#005399;
    font-family:Georgia;
    font-size: 14px;
    text-decoration: none;
}
.ceimici4{
    color:#000;
    font-family:Arial;
    font-size: 13px;
    text-decoration: none;
    line-height:normal;
}
.ceimici_atds{
    font-family: Georgia;
    font-size: 12px;
    display: block;
    text-decoration: none;
    background-image: url(../images/bg_side1.gif);
    background-position :center;
    padding: 1px;
}
.ceimici_atds2{
    font-family: Georgia;
    font-size: 12px;
    display: block;
    text-decoration: none;
    background-image: url(../images/bg_side2.gif);
    background-position :center;
    padding: 1px;
}
.ceimici_atds3{
    font-family: Georgia;
    font-size: 12px;
    display: block;
    text-decoration: none;
    background-image: url(../images/bg_side3.gif);
    background-position :center;
    padding: 1px;
}
.ceimici_atds:hover{
    font-family: Georgia;
    font-size: 12px;
    display: block;
    text-decoration: none;
    background-image: url(../images/bg_side1.gif);
    background-position :top;
    padding: 1px;
}
.ceimici_atds2:hover{
    font-family: Georgia;
    font-size: 12px;
    display: block;
    text-decoration: none;
    background-image: url(../images/bg_side2.gif);
    background-position :top;
    padding: 1px;
}
.ceimici_atds3:hover{
    font-family: Georgia;
    font-size: 12px;
    display: block;
    text-decoration: none;
    background-image: url(../images/bg_side3.gif);
    background-position :top;
    padding: 1px;
}

